Security Lab

OS Command Injection in Jenkins CryptoMove Plugin

Дата публикации:12.03.2020
Всего просмотров:491
Опасность:
Высокая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 8.8 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H/E:U/RL:U/RC:C]
CVE ID: CVE-2020-2159
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: CryptoMove
Уязвимые версии: CryptoMove версии 0.1.33, 0.1.32, 0.1.31, 0.1.30, 0.1.29, 0.1.28, 0.1.27, 0.1.26, 0.1.25, 0.1.24, 0.1.23, 0.1.22, 0.1.21, 0.1.20, 0.1.19, 0.1.17, 0.1.16, 0.1.15, 0.1.14, 0.1.13, 0.1.12, 0.1.11, 0.1.10, 0.1.9, 0.1.8, 0.1.7, 0.1.6, 0.1.5, 0.1.4, 0.1.3, 0.1.2, 0.1.1
Описание:

OS Command Injection in Jenkins CryptoMove Plugin

URL производителя: https://jenkins.io/
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020031227